/* 
Theme Name: Digital Marketing Agency - Zyrgon Network Group
Theme URI: https://www.zyrgon.com
Description: Zyrgon Portugal
Author: Zyrgon Team
Author URI: https://www.zyrgon.com
Template: hello-elementor
Version: 1.0
Text Domain: zyrgon-child
*/



.gform_required_legend{
    display:none!important;
}


.gform_wrapper.contact-news_wrapper .ginput_container_email input {
    background-image: url(/wp-content/uploads/2023/09/icon_email.svg);
    padding: 10px 10px 10px 45px;
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: top 10px left 10px;
}


.gform_wrapper.contact-news_wrapper  [type=button], [type=submit], button {
   font-family: 'Poppins';
   font-size: 20px;
   background-color: #000;
   border:none;
   text-transform:uppercase;
   color:#fff;

}

.gform_wrapper.contact-news_wrapper [type=button]:focus, 
.gform_wrapper.contact-news_wrapper [type=button]:hover, 
.gform_wrapper.contact-news_wrapper [type=submit]:focus, 
.gform_wrapper.contact-news_wrapper [type=submit]:hover, 
.gform_wrapper.contact-news_wrapper button:focus, 
.gform_wrapper.contact-news_wrapper button:hover {
    font-family: 'Poppins';
    font-size: 20px;
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
    text-decoration: none;  
}



body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked),
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:checked {
    display: none;
}

body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked) + label,
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:checked + label {
    position: relative !important;
    padding-left: 25px !important;
    cursor: pointer !important;
    display:block;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
}

/*BEFORE CHECKED,BEFORE CHEKED*/
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked) + label:before,
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:checked + label:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    top: -2px;
    background: #FFFFFF;
    border: 1px solid #666;
    border-radius: 0;
}

/*AFTER NOT CHECKED, AFTER CHEKED*/
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked) + label:after,
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:checked + label:after {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    top: -2px;
    font-size: 1.3em;
    border: 1px solid #092030;
    background-color: #092030;
    line-height: 0.8;
    transition: all 0.2s;
    border-radius: 0;
}



body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked) + label.gfield_consent_label:before,
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:checked + label.gfield_consent_label:before,
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked) + label.gfield_consent_label:after,
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:checked + label.gfield_consent_label:after
{
    top: -1px;
}


.gform_wrapper.contact-news_wrapper.gravity-theme .gfield_required{
        color:#000;
}



body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked) + label:after,
body .gform_wrapper.contact-news_wrapper [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

body .gform_wrapper.contact-news_wrapper [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}


.elementor a {
    color:#000;
    text-decoration: underline;
}


.gform_wrapper.contact-news_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
    line-height: 1;
    font-family: 'Poppins';
}










/*Placeholders*/


.gform_wrapper.contact-news_wrapper .gform_fields .gfield input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 400;
    line-height: 1!important;
    font-size: 17px;    
}
.gform_wrapper.contact-news_wrapper .gform_fields .gfield input::-moz-placeholder { 
	/* Firefox 19+ */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 400;
    line-height: 1!important;
    font-size: 17px;      
}
.gform_wrapper.contact-news_wrapper .gform_fields .gfield input:-ms-input-placeholder {
	/* IE 10+ */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 400;
    line-height: 1!important;
    font-size: 17px;     
}
.gform_wrapper.contact-news_wrapper .gform_fields .gfield input:-moz-placeholder {
	/* Firefox 18- */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 400;
    line-height: 1!important;
    font-size: 17px;     
}







.gform_wrapper.contact-news_wrapper .gform_fields .gfield textarea::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 300;
    line-height: 1!important;
    font-size: 17px;      
}
.gform_wrapper.contact-news_wrapper .gform_fields .gfield textarea::-moz-placeholder { 
	/* Firefox 19+ */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 300;
    line-height: 1!important;
    font-size: 17px;     
}
.gform_wrapper.contact-news_wrapper .gform_fields .gfield textarea:-ms-input-placeholder {
	/* IE 10+ */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 300;
    line-height: 1!important;
    font-size: 17px;    
}
.gform_wrapper.contact-news_wrapper .gform_fields .gfield textarea:-moz-placeholder {
	/* Firefox 18- */
    letter-spacing: 1;
    color: #A5A5A5;
    opacity: 0.35;
    font-style: normal;
    font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; 
    font-weight: 300;
    line-height: 1!important;
    font-size: 17px;    
}













.gform_wrapper.contact-news_wrapper .gform_confirmation_message_1{
    font-size: 20px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #ED226F;
}


































